package com.zhongshu.card.client.type;

import lombok.Getter;

public enum PeriodType {

    year("年"),
    month("月"),
    day("日");

    @Getter
    String remark;

    PeriodType (String remark){
        this.remark = remark;
    }
}
